/* Listes, tableaux et mosaiques */
.first { margin-left: 0; padding-left: 0; }
.last { margin-right: 0; padding-right: 0; }
.top { margin-top: 0; padding-top: 0; }

input,textarea,select,button { font-family: inherit; font-size: 100%; font-weight: inherit; line-height: inherit; }

legend { font-weight: bold; }

/* Hand cursor on clickable input elements */
input[type="submit"],input.submit,
input[type="button"],input.button,
input[type="image"],input.image,
button { cursor: pointer; }

textarea { overflow: auto; } /* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */
button { width: auto; overflow: visible; } /* Make buttons play nice in IE: www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */

/* Success, info, notice and error/alert boxes (from BluePrint) */

.reponse,
.error,
.alert, 
.notice,
.success, 
.info     { padding: .8em; margin-bottom: 1.5em; border: 2px solid #ddd; }

.error,
.alert      { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.notice     { background: #fff6bf; color: #514721; border-color: #ffd324; }
.success    { background: #e6efc2; color: #264409; border-color: #c6d880; }
.info     { background: #d5edf8; color: #205791; border-color: #92cae4; }

.error a,
.alert a      { color: #8a1f11; }
.notice a   { color: #514721; }
.success a    { color: #264409; }
.info a     { color: #205791; }

/* Print */
@media print {
  form { display: none; }
}

/* end */
/* Listes SPIP */
ul.spip,
ol.spip { margin-left: 50px; }
ul.spip { list-style-type: square; }
li ul.spip { list-style-type: disc; }
li li ul.spip { list-style-type: circle; }
ol.spip { list-style-type: decimal; }

/* Formulaires */
.formulaire_spip {}
.formulaire_spip li { clear: both; margin-bottom: 0.75em; }
.formulaire_spip .boutons { clear: both; margin: 0; padding: 0; text-align: right; }
.formulaire_spip .boutons input,
.formulaire_spip .boutons button {}
@media print {
	.formulaire_spip { display: none; }
}

/* Previsu */
.previsu { margin-bottom: 1.5em; padding: 0.75em; border: 2px dashed #F57900; }
fieldset.previsu legend { color: #F57900; }

/* Reponses */
.reponse_formulaire { margin-bottom: 1.5em; padding: 0.75em; border: 2px solid #ddd; }
.reponse_formulaire_ok { background: #e6efc2; color: #264409; border-color: #c6d880; }
.reponse_formulaire_erreur { background: #fbe3e4; color: #8a1f11; border-color: #fbc2c4; }
.reponse_formulaire_ok a { color: #264409; }
.reponse_formulaire_erreur a { color: #8a1f11; }

.erreur_message { color: red; }

li.erreur input[type="text"], li.erreur input.text,
li.erreur input[type="password"], li.erreur input.password,
li.erreur textarea { background-color: #fbe3e4; border-color: #fbc2c4; }

/* Formulaires : variantes et cas particuliers
----------------------------------------------- */
/*.formulaire_spip { margin-bottom: 1.5em; }
*/.aside .formulaire_spip { padding-top: 1.3em; border-top: 5px solid; }
fieldset {
	width: 90%;
	background-color: #CCCCCC;
	padding: 5px;
/*-ms-box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box; 	*/
	
}
legend { display: none; }
label { display: block; }
.erreur_message { display: block; }
input.text,textarea {
	width: 70%;
-ms-box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #EDECEA;
	border: 1px solid #333333;
	padding: 5px;
}
.content input.text { width: 50%; }
textarea { width: 100%; }

/* Selection des langues */
.formulaire_menu_lang { margin: 0; padding: 0; background: none; }

/* Formulaires de recherche (site / petitions) */
.formulaire_recherche input.text {
	width: 25em;
	padding-left: 20px;
	background-image: url(images/ok.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 25px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.formulaire_recherche input.submit {}

/* Formulaire de login dans une page */
.formulaire_login ul li { clear: left; }
.formulaire_login .editer_password .details { display: block; }
.formulaire_login #spip_logo_auteur { float: right; }

/* Fomulaire de contact */
.formulaire_ecrire_auteur {}
.formulaire_ecrire_auteur .saisie_sujet_message_auteur input.text { width: 100%; }

/* Habillage des forums
---------------------------------------------- */

/* Habillage des forums */
.comments-items .comments-items {margin-left: 25px;padding-left: 20px;border-left:5px solid #ddd;}
.comment-fil ul {}
.comment-meta { margin: 0; font-weight: bold; }
.comment-meta small { font-size: 100%; }
.comment-meta abbr { border: 0; }
.comment-meta a { color: #222; }
.comment-meta a:focus,
.comment-meta a:hover,
.comment-meta a:active { color: #fff; }
.comment-content .hyperlien { padding: 0; background: transparent; font-weight: normal; }

/* Formulaire de forum */
.formulaire_forum {}
.formulaire_forum legend { display: none; }
.formulaire_forum .saisie_titre input.text { width: 100% }
.formulaire_forum .session_qui { display: none; }
.formulaire_forum .saisie_texte .explication { font-size: .9em; font-style: italic; }

/* Habillage des petitions
---------------------------------------------- */
#signatures {}
#signatures td.signature-date small { white-space: nowrap; }
#signatures .formulaire_recherche { margin: 1.5em auto; text-align: center; }

/* Formulaire de signature */
.formulaire_signature {}

.formidable_analyse .stat {width:70%;}

.progress-bar {
	background-color: #f1f1f1;
	height: 20px;
	padding: 1px;
	margin: 2px 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0 1px 4px #eee inset, 0 1px 0 #bbb;
	-webkit-box-shadow: 0 1px 4px #eee inset, 0 1px 0 #bbb;
	box-shadow: 0 1px 4px #eee inset, 0 1px 0 #bbb;
	position:relative; /* pour le strong du texte */
}

.progress-bar strong {
	color:#000;
	padding:0 .5em;
	-webkit-moz-text-shadow: 0 1px 1px #fff;
	-moz-text-shadow: 0 1px 1px #fff;
	text-shadow: 0 1px 1px #fff;
	position:absolute;
	top:2px;
	left:0;
}
.progress-bar strong small {font-size:90%; font-weight:normal;}

.progress-bar span {
	background-color: #bbb;
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#777));
	  background-image: -webkit-linear-gradient(top, #bbb, #777);
	  background-image: -moz-linear-gradient(top, #bbb, #777);
	  background-image: -ms-linear-gradient(top, #bbb, #777);
	  background-image: -o-linear-gradient(top, #bbb, #777);
	  background-image: linear-gradient(top, #bbb, #777); 
	display: inline-block;
	height: 100%;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, .5) inset;
        -webkit-transition: width 2s ease-in-out;
        -moz-transition: width 2s ease-in-out;
        -ms-transition: width 2s ease-in-out;
        -o-transition: width 2s ease-in-out;
        transition: width 2s ease-in-out;    
}

.progress-bar.gray span {
	background-color: #bbb;
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#bbb), to(#777));
	  background-image: -webkit-linear-gradient(top, #bbb, #777);
	  background-image: -moz-linear-gradient(top, #bbb, #777);
	  background-image: -ms-linear-gradient(top, #bbb, #777);
	  background-image: -o-linear-gradient(top, #bbb, #777);
	  background-image: linear-gradient(top, #bbb, #777); 
}

.progress-bar.blue span {
	background-color: #34c2e3;
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#34c2e3), to(#13ACD1));
	  background-image: -webkit-linear-gradient(top, #34c2e3, #13ACD1);
	  background-image: -moz-linear-gradient(top, #34c2e3, #13ACD1);
	  background-image: -ms-linear-gradient(top, #34c2e3, #13ACD1);
	  background-image: -o-linear-gradient(top, #34c2e3, #13ACD1);
	  background-image: linear-gradient(top, #34c2e3, #13ACD1);  
}

.progress-bar.orange span {
	  background-color: #fecf23;
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#fecf23), to(#fd9215));
	  background-image: -webkit-linear-gradient(top, #fecf23, #fd9215);
	  background-image: -moz-linear-gradient(top, #fecf23, #fd9215);
	  background-image: -ms-linear-gradient(top, #fecf23, #fd9215);
	  background-image: -o-linear-gradient(top, #fecf23, #fd9215);
	  background-image: linear-gradient(top, #fecf23, #fd9215);  
}	

.progress-bar.green span {
	  background-color: #a5df41;
	  background-image: -webkit-gradient(linear, left top, left bottom, from(#a5df41), to(#4ca916));
	  background-image: -webkit-linear-gradient(top, #a5df41, #4ca916);
	  background-image: -moz-linear-gradient(top, #a5df41, #4ca916);
	  background-image: -ms-linear-gradient(top, #a5df41, #4ca916);
	  background-image: -o-linear-gradient(top, #a5df41, #4ca916);
	  background-image: linear-gradient(top, #a5df41, #4ca916);  
}

ol, ul {
	list-style: none;
}
.encart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
	padding: 5px;
	float: left;
}
.vide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #666666;
	text-align: justify;
	padding: 5px;
}
.celbas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	text-align: left;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}
.trub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	text-transform: uppercase;
	color: #9CB9D9;
	text-decoration: none;
	line-height: 40px;
}

.trubart {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #9CB9D9;
	text-decoration: none;
	line-height: 40px;
}
/* Hyperliens
---------------------------------------------- */
/*a { color: #900; text-decoration: none; }
a:focus,
a:hover,
a:active { color: #333333; text-decoration: none; }*/
.searcha {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: lighter;
	padding: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
